<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="nl">
<head>
<!-- Generated by javadoc (1.8.0_102) on Tue Oct 04 12:45:21 CEST 2016 -->
<title>be.kdg.allerlei</title>
<meta name="date" content="2016-10-04">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../be/kdg/docs/package-summary.html" target="classFrame">be.kdg.allerlei</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Datum.html" title="class in be.kdg.allerlei" target="classFrame">Datum</a></li>
<li><a href="Deprecated.html" title="class in be.kdg.allerlei" target="classFrame">Deprecated</a></li>
<li><a href="Figuur.html" title="class in be.kdg.allerlei" target="classFrame">Figuur</a></li>
<li><a href="FiguurFactory.html" title="class in be.kdg.allerlei" target="classFrame">FiguurFactory</a></li>
<li><a href="Html.html" title="class in be.kdg.allerlei" target="classFrame">Html</a></li>
<li><a href="TestDatum.html" title="class in be.kdg.allerlei" target="classFrame">TestDatum</a></li>
</ul>
</div>
</body>
</html>
